al_close_directory(3)

NAME

al_close_directory - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_close_directory(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Closes a previously opened directory entry object.

Returns true on success, false on failure and fills in Allegro's errno to indicate the error.

SEE ALSO

al_open_directory(3), al_read_directory(3)